Bug 1238245 - maven-ear-plugin-3.0.1 is available
Summary: maven-ear-plugin-3.0.1 is available
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: maven-ear-plugin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: huwang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-01 13:04 UTC by Upstream Release Monitoring
Modified: 2018-05-13 12:19 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed:


Attachments (Terms of Use)
[patch] Update to 2.10.1 (#1238245) (1.03 KB, text/x-diff)
2015-07-01 13:04 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-07-01 13:04:05 UTC
Latest upstream release: 2.10.1
Current version/release in rawhide: 2.10-2.fc23
URL: http://repo2.maven.org/maven2/org/apache/maven/plugins/maven-ear-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-01 13:04:14 UTC
Created attachment 1045046 [details]
[patch] Update to 2.10.1 (#1238245)

Comment 2 Upstream Release Monitoring 2015-07-01 13:07:23 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10259212

Comment 3 Upstream Release Monitoring 2018-03-13 00:18:56 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.10-5.fc27
URL: http://repo2.maven.org/maven2/org/apache/maven/plugins/maven-ear-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1907/

Comment 4 Upstream Release Monitoring 2018-05-13 12:19:18 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 2.10-6.fc29
URL: http://repo2.maven.org/maven2/org/apache/maven/plugins/maven-ear-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1907/


Note You need to log in before you can comment on or make changes to this bug.